Subject: I-D Action: draft-dong-teas-hierarchical-ietf-network-slice-00.txt

From: [email-masked]
Date: Mon, 25 Oct 2021 04:29:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Considerations about Hierarchical IETF Network Slices
        Authors         : Jie Dong
                          Zhenbin Li
	Filename        : draft-dong-teas-hierarchical-ietf-network-slice-00.txt
	Pages           : 11
	Date            : 2021-10-25

Abstract:
   Network slicing is targeted at existing or emerging customers or
   services which may request for network connectivity services with a
   specific set of Service Level Objectives (SLOs) and Service Level
   Expectations (SLEs).  The framework of IETF network slice can support
   hierarchical network slicing.  And in some network scenarios, there
   may be requirements for the deployment of hierarchical network
   slices.

   This document describes the typical scenarios of hierarchical IETF
   network slices, and provides the considerations and requirements on
   the technologies in different network planes to support hierarchical
   network slicing.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dong-teas-hierarchical-ietf-network-slice/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-dong-teas-hierarchical-ietf-network-slice-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/